/*! responsive-nav.js v1.0.15 by @viljamis */

#nav ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

#nav li {
  width: 100%;
  display: block;
  text-align:center;
}

.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

#nav.opened {
  max-height: 9999px;
}

#nav li a, #nav li a:visited {
	text-decoration:none;
	color:#FFFFFF;
	text-transform:uppercase;
	display:block;
	font-size:15px;
	padding: 15px;}
	
@media screen and (max-width: 40em) {
	
a#nav-toggle {
	text-decoration:none;
	color:#FFFFFF;
	text-transform:uppercase;
	display:block;
	font-size:15px;
	padding: 15px;
	text-align: right;}
	
#nav li {
	border-bottom: 1px #6e97d3 dotted;
}
	
}

@media screen and (min-width: 40em) {
  .js #nav {
    position: relative;
  }
  .js #nav.closed {
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
  
  #nav ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style-type: none;
}

#nav li {
	text-align:left;
	width: auto;
  display:inline-block;
  float:left;
  margin: 0;
  padding: 0;
}

#nav li a:hover {
	background-color:#2f5b9b;}


}
